.marketo input[type="text"]{
	background-color: white !important;
	height:18px !important;
	width: 90%;
}

.marketo select{
	width: 90% !important;
}


.selectHeader{
	font-weight: 500;
	font-size: 14px;
	color: #637780;
	margin-top: 10px;
	line-height: 22px;
	padding-left: 2px;
}

.error{
	float:left;
	width:73% !important;
}

.errorMsg{
	color:red;
	font-size: 12px;
	clear:both;
}

.LandingPageForm .errorMsg{
	color: white !important;
}

.StandardForm .errorMsg{
	line-height: 12px;
	margin-bottom: 5px;
	padding-left: 2px;
	margin-top: -5px;
}

.errorImg{

}

#clearRegDiv{
	cursor: pointer;
	color:#627781;
	font-size: 14px;
	margin-top: 10px;
	font-weight: 500;
}

#downloadAlreadyBtn{
	background-color: #e94043 !important;
    background-image: none !important;
    border: medium none !important;
    border-radius: 0 !important;
    color: #fff !important;
    cursor: pointer !important;
    font-size: 13px !important;
    font-weight: 300 !important;
    height: 35px !important; 
    margin-right: 0 !important;
    padding: 12px 13px !important;
    text-decoration: none !important;
    text-transform: uppercase !important;
    margin-top:10px;

}



.successSubtitle{
	color: #627781 !important;
	font-size: 18px !important;
	line-height:22px;
	font-weight: 300;
}

.successHeader{
	color:#ef4042 !important;
	font-size: 24px !important;
	line-height: 30px;
	margin-bottom: 10px;
	font-weight: 300;
}


/*  Form styling */

#clearRegDiv{
	clear:both;
}

.formHeader{
	color: #E94043;
}

#alreadyDone{
	color: #EF4042;
	font-weight: 300 !important;
	font-size: 24px !important;
	padding-bottom: 5px;
}

#alreadyDone span{
	word-wrap: break-word;
}

.StandardForm{
	padding:20px;
	background:#f1eeed;
	font-family: "museo-sans",Arial,Helvetica,sans-serif !important;
}

.StandardForm select{
	background-color: white !important;
	width: 100% !important;

}

.StandardForm .button{
	margin-top: 20px;
	float: left !important;
	
	font-family: "museo-sans",Arial,Helvetica,sans-serif !important;
}

.StandardForm .errorImg{
	margin-top:10px;
}

.StandardForm #privacy{
	float:right;
	clear:both !important;
	font-size: 12px !important;
	color:#627781 !important;
}

.StandardForm #privacy a{
	color:#627781 !important;
}

.StandardForm form{margin-bottom: 0:px !important;}



.HorizontalWhite{
	font-family: "museo-sans",Arial,Helvetica,sans-serif !important;
}

.HorizontalWhite input[type="text"]{
	width:29% !important;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.02) !important;
    border: 1px solid #d4d4d4 !important;
    box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2) inset !important;
    color: #999;
    font-size: 16px;
    float: left;
    margin-right: 20px;
    margin-top: 10px;
    margin-bottom: 0px;
    line-style: none outside none !important;
	font-family: "museo-sans",Arial,Helvetica,sans-serif !important;
}

.HorizontalWhite textarea{
	height: 150px !important;
	width: 95% !important;
	font-size: 16px !important;
	resize:none;
	margin-top: 10px !important;
	font-family: "museo-sans",Arial,Helvetica,sans-serif !important;
}

.twoByTwo input[type="text"]{
	width:45% !important;
}

.twoByTwo textarea{
		width: 94% !important;
}

.HorizontalWhite select{
	width: 31% !important;
	margin-top: 10px;
}



.threeByThree{
	float:left;
	margin-right: 19px !important;
}


.HorizontalWhite input[type="text"]:focus, .anaplan input[type="password"]:focus, .anaplan input[type="email"]:focus, .anaplan textarea:focus {
    background: none repeat scroll 0 0 #fff !important;
    box-shadow: none !important;
    color: #aaa !important;
}

.HorizontalWhite input.button{
	margin-right: 30px;
	margin-top:15px;

	font-family: "museo-sans",Arial,Helvetica,sans-serif !important;
}

.HorizontalWhite input.error{
	width:26% !important;
	margin-right: 0px !important;
}

.HorizontalWhite .errorMsg{
	margin-bottom: 10px;
	padding-left: 2px;
}

.HorizontalWhite .errorImg{
	float:left;
	margin-right:20px;
	margin-top: 10px;
}

.HorizontalWhite .errorDiv{

	text-align: left !important;
}

.HorizontalWhite .errorField{
	float:left;
	width:33%;
	color:red;
	font-size: 12px;
	line-height: 16px;

}

.HorizontalWhite .errorRemoved{visibility: hidden;}

.HorizontalWhite div.submitSuccess{
	text-align: center;
	color:#627781 !important;
}

.twoByTwo input.error{
	width:42% !important;
	margin-right: 0px !important;
}

.twoByTwo .errorField{
	float:left;
	width:49%;
	color:red;
	font-size: 12px;
}

.LandingPageForm{
	background-color: #134d80;
	width: 218px;
	padding: 36px 36px 0;
	float: right;
	font-family: "museo-sans",Arial,Helvetica,sans-serif !important;
}

.LandingPageForm #privacy{
	color:white !important;
}

.LandingPageForm #privacy a{
	color:white !important;
}

.LandingPageForm input[type="text"], .LandingPageForm select{
	box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2) inset;
	 background: none repeat scroll 0 0 #5a83a6 !important;
	 border: 0 none;
	 color:white !important;
}

.LandingPageForm input[type="text"]{
	border: 1px solid #5a83a6 !important;
}

.LandingPageForm select{
	width: 97% !important;
   -webkit-appearance: none;
   -moz-appearance:    none;
   appearance:         none;   
   -webkit-border-radius: 0;  /* Safari 3-4, iOS 1-3.2, Android 1.6- */    
   -moz-border-radius: 0;  /* Firefox 1-3.6 */     
   border-radius: 0;  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */

}

.StandardForm select, .HorizontalWhite select{
	-webkit-appearance: none;
	-moz-appearance:    none;
   	appearance:         none;   
   	-webkit-border-radius: 0;  /* Safari 3-4, iOS 1-3.2, Android 1.6- */    
   	-moz-border-radius: 0;  /* Firefox 1-3.6 */     
   	border-radius: 0;  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
}



 .LandingPageForm::-moz-selection {
 	background: none repeat scroll 0 0 #5a83a6 !important;
    color: #ffffff !important;

}

.LandingPageForm .button{
	float:left !important;
	width: 98%;
	margin-top: 15px;

	font-family: "museo-sans",Arial,Helvetica,sans-serif !important;
}

.StandardForm input[type="text"], .StandardForm select{
	margin-top: 10px;
}

/*.StandardForm select.withHeader{ margin-top: 0px !important;}*/

.LandingPageForm input[type="submit"], .StandardForm input[type="submit"], .StandardForm input[type="text"]{
	font-family: "museo-sans",Arial,Helvetica,sans-serif !important;
}

.LandingPageForm #privacy{
	float:right;
	clear:both !important;
	font-size: 12px !important;
	color:#627781 !important;
	margin-top: 10px;
	padding-bottom: 15px;
}

.LPfieldLabels{
	color:white;
	font-weight: bold;
	font-size: 16px;
	margin-top: 10px;
}

.LPfieldLabels span{
	color: #790000;
	margin-left: 4px;
}


.HorizontalWhite input.button{
	margin-right: 29px;

	font-family: "museo-sans",Arial,Helvetica,sans-serif !important;
}

.twoByTwo input.button{
	margin-right: 41px;

	font-family: "museo-sans",Arial,Helvetica,sans-serif !important;
}

.blueForm textarea, .blueForm input[type="text"]{
	background-color: white !important;
	opacity: .5 !important;
}

.blueForm textarea:focus, .blueForm input[type="text"]:focus{
	opacity: 1 !important;
}

#portfolio-slider li{
	display:block !important;
}

/* remove blue border on chrome */
textarea:focus, input:focus{
    outline: 0;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { 
 	.arrow-up {
		width: 0; 
		height: 0; 
		border-left: 5px solid transparent;
		border-right: 5px solid transparent;
		border-top: 5px solid white;
		position: relative !important;
		left: 191px;
		top: 22px;
	}


	.StandardForm .arrow-up{
		border-top: 5px solid #999;	
		left:161px;
		top:32px;
	}

	.StandardForm select{
		padding-right:28px;
	}

	.HorizontalWhite .arrow-up{
		border-top: 5px solid #999;	
		left: 265px;
		top:22px;
	}

	.HorizontalArrow{
		float:left;
		width: 31%;
		height: auto;
		margin-right: 20px;
		margin-top: 5px;
	}

	.HorizontalArrow select{
		width: 100% !important;
		margin-top: 0px !important;
		height: 35px;
	}


}





